<?php
$anadeRec = $_REQUEST['anade'];
$anadeAut = $_REQUEST['autor'];
echo "Procesando y Redireccionando (Aņadiendo a sus Favoritas)";
?>

<?php
	$conexion10 = mysql_connect("localhost","root","adfbk");
	mysql_select_db("principal", $conexion10);
	$queEmp10 = "INSERT INTO tfavoritas2 (codRFav, autRFav) VALUES ('$anadeRec','$anadeAut')";
	$resEmp10 = mysql_query($queEmp10, $conexion10) or die ("Error: Dicha receta ya forma parte de sus favoritas");
	mysql_close($conexion10);
?>


<script type="text/javascript">
	window.location = "https://fbserver.dyndns-server.com/facebook/mostrar.php?indiceReceta=<?php echo $anadeRec?> ";
</script>
